/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


@font-face {
    font-family: 'avantgardegothic';
    src: url('/wp-content/themes/jupiter-child/fonts/avantgardegothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avantgardegothicc';
    src: url('/wp-content/themes/jupiter-child/fonts/avantgardegothicc.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avantgardegothicc-bold';
    src: url('/wp-content/themes/jupiter-child/fonts/avantgardegothicc-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvantGardeGothicC';
    src: url('/wp-content/themes/jupiter-child/fonts/AvantGardeGothicC-Book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avantgardegothicc-demi';
    src: url('/wp-content/themes/jupiter-child/fonts/avantgardegothicc-demi.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAvantGardePro-Bk';
    src: url('/wp-content/themes/jupiter-child/fonts/ITCAvantGardePro-Bk.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAvantGardeGothicXtraLight';
    src: url('/wp-content/themes/jupiter-child/fonts/ITCAvantGardeGothicStd-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ======================== START TOP NAV ======================== */

.sidedash-navigation-ul li.architour-menu {
	display: none;
}

nav ul li a.menu-item-link {
    padding-top: 25px;
    font-family: avantgardegothicc-bold;
}

.a-sticky nav ul li a.menu-item-link {
    padding-top: 0;
}

.a-sticky .mk-dashboard-trigger.dashboard-style .icon-size-small {
    padding-top: 0;
}

.mk-dashboard-trigger.dashboard-style .icon-size-small {
    padding-top: 25px;
}

.main-nav-side-search {
    display: none;
}

/* START HIDE EXTRA MOBILE MENU */

li.hide-on-desktop {
    display: none !important;
}

/* END HIDE EXTRA MOBILE MENU */

/* ========================  END TOP NAV  ======================== */

.hide-this {
	display: none;
}

h1.culture-header-title {
    font-family: avantgardegothicc-bold !important;
}

.culture-header-para p {
    color: #fff;
    font-size: 28px;
    font-style: italic;
    line-height: 1.2em;
}

.heading-section-nav {
    border-bottom: 1px solid #e1e1e1;
}

.heading-section-nav br {
    display: none;
}

.heading-section-nav p {
    display: inline-block;
    margin-bottom: 5px !important;
    margin-top: 16px;
}

.heading-section-nav p a {
    font-family: avantgardegothicc-demi !important;
    font-size: 17px;
    letter-spacing: 1px;
}

.heading-section-nav p.nav-divider {
    padding: 0 36px;
    color: #e1e1e1;
}

.heading-section h2 {
    font-family: avantgardegothic !important;
}

.heading-section p {
    font-size: 23px;
    font-style: italic;
}

.about-section .mk-grid {
    max-width: 1520px;
}

.about-content {
    border: 2px solid #e1e1e1;
    min-height: 622px;
}

.about-content h2 {
    font-family: avantgardegothicc-bold !important;
    margin-bottom: 35px;
}

.about-content h2 span {
    font-family: avantgardegothic !important;
}

.about-content p {
    font-size: 20px;
    margin-bottom: 55px;
}

.about-button p a {
    color: #f48025;
    font-family: avantgardegothicc-bold;
    font-size: 15px;
    background-image: url(/wp-content/uploads/2017/01/about-book-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 0 3px;
}

.hide-section {
    display: none;
}

form.state-dropdown select {
    height: 50px !important;
    font-size: 16px !important;
}

/* START VALUE PAGES */

h2.value-page-header-title {
    font-family: AvantGardeGothicC !important;
    font-size: 62px !important;
    color: #fff !important;
}

h2.value-page-header-title span {
    font-family: avantgardegothicc-demi;
    font-size: 70px;
    color: #fff;
}

.value-pages-header-para p {
    color: #000;
    font-size: 32px;
    font-style: italic;
    line-height: 1.2em;
}

.value-pages-desc p span {
    font-family: avantgardegothicc-demi;
    font-style: normal;
    font-size: 45px;
}

.value-pages-desc p {
    color: #000;
    font-size: 32px;
    font-style: italic;
    line-height: 1.2em;
}

.value-pages-desc {
    margin-bottom: 50px !important;
}

h2.value-pages-subheaders {
    font-family: avantgardegothicc-demi !important;
    margin-bottom: 0 !important;
}

.value-page-blog-grid {
    margin-top: 80px;
    margin-bottom: 100px;
}

.blog-grid-holder {
    border: 1px solid #000 !important;
}

.mk-blog-meta {
    padding: 40px 60px !important;
}

.mk-blog-meta h3.the-title a {
    font-family: avantgardegothicc-demi;
    color: #000;
    font-size: 25px !important;
    letter-spacing: 0px !important;
}

.mk-blog-meta-wrapper {
    padding: 15px 0;
}

.mk-blog-meta .mk-blog-meta-wrapper a {
    color: #000 !important;
    font-size: 17px;
}

.the-excerpt p {
    color: #000;
    font-size: 20px;
    line-height: 1.3em;
}

.blog-grid-footer {
    padding: 15px 60px !important;
    border-top: 1px solid #000 !important;
}

.blog-grid-footer a.mk-readmore svg {
    display: none;
}

.blog-grid-footer a.mk-readmore {
    font-family: avantgardegothicc-demi;
    font-size: 13px;
    text-transform: uppercase;
}

.single-spotlight .header-image .mk-image-holder {
    max-width: 64% !important;
}

.mk-love-holder {
    display: none;
}

.mk-image-caption {
    top: 22px;
    background-color: transparent !important;
    font-family: avantgardegothicc-demi;
}

.mk-image-caption a {
    color: #fff;
}

span.mk-caption-title {
    font-size: 20px !important;
}

.value-pages-columns1 {
    margin-top: 60px;
}

.value-pages-columns2 {
    margin-bottom: 60px;
}


.value-pages .mk-image-holder {
    background-color: #000;
}

.value-pages .mk-image-holder img {
    opacity: 0.7;
}

.value-pages-columns .vc_col-sm-4 {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.value-pages-columns .mk-grid {
    padding: 0 10px !important;
}

/* END VALUE PAGES */

/* START NEWS PAGES */

.single-news a.mk-post-nav {
    display: none;
}

.news-post-heading.clearfix {
    display: none;
}

.news-featured-image {
    display: none;
}

.news-header {
    padding-top: 100px;
}

.news-contents {
    padding-top: 35px;
    padding-left: 100px;
}

.sidebar-wrapper {
    padding-top: 97px !important;
}

.culture-blog-sidebar h2 {
    font-family: avantgardegothicc-demi !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: 900 !important;
}

.culture-blog-sidebar p a {
    display: list-item;
    list-style: none;
    font-family: ITCAvantGardePro-Bk !important;
    color: #000 !important;
    padding-bottom: 10px;
    font-weight: 900;
    font-size: 15px;
}

.news-contents h2 {
    font-family: avantgardegothicc-demi !important;
    color: #000;
    margin-bottom: 0 !important;
}

.news-contents h3 {
    font-family: AvantGardeGothicC !important;
    color: #000;
    margin-bottom: 32px;
}

.news-contents p {
    color: #000;
    font-size: 22px;
    line-height: 1.2em;
}

/*  END NEWS PAGES  */

/* START BLOG PAGES */

.single-post #mk-page-introduce {
    background-color: #000;
    height: 186px;
}

.single-post h1.page-title {
    position: absolute;
    top: 50px !important;
    font-family: avantgardegothicc-demi;
    color: #fff;
    font-size: 39px !important;
}

.single-post #mk-breadcrumbs {
    margin-top: 75px !important;
    font-family: AvantGardeGothicC;
}

.single-post #mk-breadcrumbs a, .single-post #mk-breadcrumbs span {
    color: #fff !important;
    font-size: 15px !important;
}

h2.blog-single-title {
    font-family: avantgardegothicc-bold;
    font-size: 24px;
    padding-left: 130px;
}

.blog-single-meta {
    padding-left: 130px;
}

.mk-blog-author {
    display: none !important;
}

.blog-single-meta time {
    color: #000 !important;
    font-size: 18px !important;
}

.blog-single-meta .mk-post-cat {
    color: #000 !important;
    font-size: 18px !important;
}

.mk-single-content {
    padding-left: 130px;
}

.mk-single-content p em {
    font-size: 32px;
}

section.blog-similar-posts {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

.blog-similar-posts .similar-post-title {
    padding-top: 50px;
    font-family: avantgardegothicc-demi;
    color: #000;
    font-size: 30px;
}

.blog-similar-posts .similar-post-holder a {
    font-family: avantgardegothicc-demi;
    border: 1px solid #000;
}

/* END BLOG PAGES */

/* START PORTFOLIO */

.single-portfolio .mk-image-caption {
    width: 100%;
    top: auto !important;
    background-color: #000 !important;
    opacity: 0.7;
    margin: 0 !important;
    border-radius: 0 !important;
}

.single-portfolio .mk-header{
    border-bottom: none;
}

.single-portfolio #mk-page-introduce{
    background: #fff;
    text-align: center !important;
}

.single-portfolio #mk-page-introduce h1{
    letter-spacing: 1px !important;
    font-size: 46px !important;
    font-weight: normal !important;
    font-family: avantgardegothicc;
    margin-top: 50px;
}

.single-portfolio h3{
    font-weight: normal !important;
    font-family: avantgardegothicc-bold;
}

.single-portfolio p{
    font-weight: normal !important;
    font-family: georgia;
    color: #777;
    font-size: 20px;
    line-height: 34px;
}

.single-portfolio .mk-text-block{
    margin: 0 auto;
}

.single-portfolio .details {
    min-height: 80px !important;
    margin-bottom: 20px !important;
}

.single-portfolio .details p {
    margin-bottom: 0 !important;
}

.single-portfolio .theme-content .mk-image{
    text-align: center !important;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    background: #fff;
}

.single-portfolio .mk-image.align-center .mk-image-holder{
    max-width: 100% !important;
}

.featured-products {
    background-color: #f6f6f6;
    border: 1px solid #eaeaea;
    padding: 30px 20px;
    margin-bottom: 50px;
}

.featured-products .mk-button-container a {
    padding: 20px 42px;
    font-size: 13px;
}

.portfolio-header .mk-image-holder {
    max-width: initial !important;
}

.portfolio-header .mk-image-inner {
    text-align: center;
}

.portfolio-header .mk-image-inner img {
    width: 67% !important;
}

.portfolio-header {
    width: 100%;
    height: 790px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
}

.portfolio-header .mk-image .mk-image-holder .mk-image-inner img {
    display: none;
}

/* END PORTFOLIO */

/* START ARTICLE */

.article .wp-caption {
    width: 100% !important;
}

.single-article .article h2 span {
    font-size: unset !important;
    font-family: unset !important;
}

.single-article .mk-header{
    border-bottom: none;
}

.single-article #mk-page-introduce{
    background: #fff;
    text-align: center !important;
}

.single-article #mk-page-introduce h1{
    letter-spacing: 1px !important;
    font-size: 46px !important;
    font-weight: normal !important;
    font-family: avantgardegothicc;
    margin-top: 50px;
}

.single-article h3{
    font-weight: normal !important;
    font-family: avantgardegothicc-bold;
}

.single-article p{
    font-weight: normal !important;
    font-family: georgia;
    color: #777 !important;
    font-size: 20px;
    line-height: 34px;
}

.single-article .mk-text-block{
    margin: 0 auto;
}

.single-article .details {
    min-height: 80px !important;
    margin-bottom: 20px !important;
}

.single-article .details p {
    margin-bottom: 0 !important;
}

.single-article .theme-content .mk-image {
    text-align: center !important;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
    margin-bottom: 23px !important;
    background: #fff;
}

.single-article .mk-image.align-center .mk-image-holder{
    max-width: 100% !important;
}

.single-article .mk-text-block.blog-widget p {
    margin-bottom: 0;
}

.single-article .mk-text-block.blog-widget {
    width: 66.66666667%;
    border-top: 2px solid #f5f5f5;
    border-bottom: 2px solid #f5f5f5;
    padding: 32px 0;
    margin-bottom: 33px;
}

.single-article .mk-text-block.blog-widget p {
    font-family: avantgardegothicc-bold !important;
}

.mk-single-content {
    margin: 10px 0 0px;
}

/* END ARTICLE */

/* START STYLE FORM */

.style-guide-form h2 {
    font-family: avantgardegothicc-demi !important;
    font-size: 40px !important;
    letter-spacing: 3px;
}

.style-guide-form h2 span {
    font-family: avantgardegothic !important;
}

.style-guide-form p {
    font-family: avantgardegothic !important;
    font-size: 25px;
}

.style-guide-form .mk-grid {
    border: 2px solid #e1e1e1;
    padding-top: 100px !important;
}

/*  END STYLE FORM  */

/* ------------- START EVENT PAGE ------------- */

.event-grid-nav {
    position: absolute;
    width: inherit !important;
    top: 23px;
}

.event-template-default .mk-grid {
    max-width: 100%;
}

.event-template-default .mk-grid .theme-content {
    width: 100% !important;
    padding: 0 !important;
}

.event-grid {
    max-width: 1550px;
    margin-top: 80px !important;
    margin: auto;
}

.video-section .mk-video-container {
    width: 32%;
    max-height: 200px !important;
    display: inline-block;
    padding-bottom: 300px !important;
    margin-right: 17px;
}

.video-section .mk-video-container iframe {
	height: 300px;
}

.past-event-details-section {
    text-align: center;
}

.past-event-details-section h2 {
    font-family: avantgardegothicc-demi !important;
    font-size: 31px !important;
    color: #000 !important;
    font-weight: bold !important;
    margin: 0 0 40px;
    letter-spacing: 1px;
    text-transform: none !important;
}

.event-details.date-time {
    margin-bottom: 45px;
}

.event-details h3 {
    font-family: avantgardegothicc-demi !important;
    font-size: 20px !important;
    color: #000 !important;
    font-weight: bold !important;
    margin-bottom: 13px;
}

.event-details p {
    font-family: "avantgardegothicc";
    font-size: 28px;
    margin-bottom: 5px;
    text-transform: none !important;
    color: #000;
}

.event-details.category b {
    font-size: 19px;
    font-weight: 900 !important;
    font-family: avantgardegothicc-demi;
}

.speakers-section {
    text-align: center;
}

.speakers-section p span {
    font-size: 23px;
    color: #999999;
    font-family: georgia;
    font-style: italic;
}

.event-grid h2 {
    font-family: avantgardegothicc-demi !important;
    font-size: 31px !important;
    color: #000 !important;
    font-weight: bold !important;
    margin: 0 0 40px;
    letter-spacing: 1px;
    text-transform: none !important;
}

.gallery-section {
    margin-bottom: 60px;
}

.video-section {
    border-bottom: 1px solid #8e8e8e;
    padding-bottom: 80px;
    margin-bottom: 100px;
}

.speakers-section {
    border-bottom: 1px solid #8e8e8e;
    padding-bottom: 80px;
    margin-bottom: 100px;
}

.event-details.map h2 {
    margin-bottom: 0px !important;
    text-align: center;
}

.event-details.map p {
    text-align: center;
}

.event-details.map p b {
    font-size: 19px;
    font-weight: 900 !important;
    font-family: avantgardegothicc-demi;
}

.event-details.category {
    display: inline-flex;
}

.event-details.category ul {
    list-style: none;
    margin: 0 !important;
    font-family: "avantgardegothicc";
    font-size: 20px;
    padding-top: 14px;
}

.event-past-pagination-list {
    position: absolute;
}

.event-pagination a {
    color: #8d8d8d;
    font-family: georgia;
    font-size: 24px;
    font-style: italic;
}

.past-events-click {
    color: #8d8d8d;
    font-family: georgia;
    font-size: 24px;
    font-style: italic;
}

.nextLink-past {
    float: right;
    display: none;
}

.event-grid.future-content-section-show-no {
    display: none;
}

.event-grid.past-content-section-hide-yes, .event-grid-nav.past-content-section-hide-yes {
    display: none;
}

.event-grid.future-content-section-show-yes {
    max-width: 100%;
}

.future-content-section .mk-video-container {
    min-height: 2000px;
}

.future-events-nav {
    top: 25px;
    position: absolute;
    width: 100%;
    padding: 0 15px;
}

.next-events a {
    color: #8d8d8d;
    font-family: georgia;
    font-size: 24px;
    font-style: italic;
}

.enable-gallery-no {
    display: none;
}

.enable-gallery-no {
    display: none;
}

.enable-video-no {
    display: none;
}

.hide-desktop {
	display: none;
}

.past-event-wrapper {
    display: none;
}

.mobile-event-list-version2 {
    display: none;
}

/* Start event popup */

.popmake-title {
    color: #fff !important;
    font-family: avantgardegothic !important;
    text-align: center !important;
    margin-bottom: 80px;
    font-size: 40px !important;
}

.past-event-wrapper p.e-list {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 20px;
    margin-bottom: 40px;
    font-style: italic;
    font-size: 22px;
    color: #fff;
}

.past-event-wrapper p.e-list a {
    display: inherit;
    color: #fff;
    font-family: avantgardegothic;
    font-size: 30px;
    font-style: normal;
}

.past-event-wrapper p.e-list br {
    display: none;
}

.popmake-close {
    font-family: avantgardegothic !important;
    font-size: 30px !important;
}

/* End event popup */

/* -------------  END EVENT PAGE  ------------- */

/* ------------- START CONTACT US ------------------ */

.mobile-contact-content-wrapper {
	display: none;
}


h2.header-title {
    font-family: ITCAvantGardePro-Bk !important;
}

h2.header-title.dheadbanner {
    text-transform: capitalize;
    padding-left: 10px;
}

.contact-us-desc p {
    font-family: avantgardegothicc;
    font-size: 15px;
}

.form-heading-text p {
    font-family: avantgardegothicc;
    font-size: 15px;
}

.design-studio-wrapper img {
    border: 9px solid #fff;
    box-sizing: border-box;
}

.contact-ds-link a {
    color: #f97352;
}

.header-text-field {
    font-size: 24px;
    color: #000;
    font-family: ITCAvantGardePro-Bk;
    font-weight: 900;
    padding-left: 23px;
    line-height: 32px;
}
.contact-content-wrapper {
    width: 24%;
    display: inline-block;
    vertical-align: top;
}
.contact-field1 .details1,
.contact-field1 .details-email,
.contact-field2 .details2,
.contact-field2 .details1 {
    font-size: 14px;
    font-family: avantgardegothic;
}
.contact-field1 .details-email a {
    color: #f59041;
}
.contact-contents .contact-title {
    background: url("/wp-content/uploads/2017/02/marker.png") no-repeat center left;
    padding: 0px 0 0px 25px;
    font-size: 16px;
    font-family: avantgardegothicc-demi;
    font-weight: bold;
    color: #000;
    background-position: 0px 4px;
}
.contact-contents .contact-address {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/address-icon.png") no-repeat left 5px;
    padding-left: 25px;
    margin-bottom: 10px;
}
.contact-contents .contact-mobile {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/mobile-icon.png") no-repeat left 5px;
    padding-left: 25px;
    margin-bottom: 10px;
}
.contact-contents .contact-fax {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/fax-icon.png") no-repeat left 5px;
    padding-left: 25px;
    margin-bottom: 10px;
}
.contact-contents .contact-email {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/mail-icon.png") no-repeat left 5px;
    padding-left: 25px;
    margin-bottom: 10px;
}
.pickup-hours-title-wrapper .contact-hours-title,
.contact-hours-title-wrapper .contact-hours-title {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/hours-icon.png") no-repeat left 5px;
    padding-left: 25px;
    font-family: avantgardegothicc-demi;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.contact-note-title-wrapper .contact-notes,
.pickup-hours-title-wrapper .contact-sched,
.contact-hours-title-wrapper .contact-sched {
    padding-left: 25px;
    margin-bottom: 10px;
}
.contact-field1 {
    min-height: 240px;
}
.contact-note-title-wrapper,
.pickup-hours-title-wrapper,
.contact-hours-title-wrapper {
    margin-bottom: 15px;
}
.contact-note-title-wrapper .contact-note-title {
    font-weight: bold;
    font-family: avantgardegothicc-demi;
    color: #000;
    padding-left: 25px;
}
.contact-address.option-no,
.contact-mobile.option-no,
.contact-fax.option-no,
.contact-email.option-no,
.contact-note-title-wrapper.option-no,
.contact-hours-title-wrapper.option-no ,
.pickup-hours-title-wrapper.option-no {
    display: none;
}
.dcontactform .mk-video-container {
    padding: 0;
    height: 535px;
}
.contact-dropdown form.state-dropdown select {
    position: initial;
}
.design-studios-button a {
    font-size: 16px;
    font-family: ITCAvantGardePro-Bk !important;
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/contact-button-arrow.png") no-repeat center right;
    border-bottom: 2px dashed #ff9800 !important;
}
.dcontactaddress .header-text-field {
    font-family: avantgardegothicc-demi;
    font-weight: bold;
    font-size: 24px;
    color: #333333;
}
div#national-phone-wrapper, div#sales-phone-wrapper {
    width: 49%;
    display: inline-block;
    margin-bottom: 15px;
}
#national-phone-wrapper .header-text-field-label-landline {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/phone-icon.png") no-repeat center left;
    padding-left: 20px;
    font-size: 16px;
    font-family: AvantGardeGothicC;
}
#sales-phone-wrapper .header-text-field-label-pricetag {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/sales-icon.png") no-repeat center left;
    padding-left: 20px;
    font-size: 16px;
    font-family: AvantGardeGothicC;
}
#address-wrapper .header-text-field-label-address {
    background: url("http://3hdihh76svm3y5tzw1zir10d.wpengine.netdna-cdn.com/wp-content/uploads/2015/10/address-icon.png") no-repeat center left;
    padding-left: 20px;
    font-size: 16px;
    font-family: AvantGardeGothicC;
}
.dcontactaddress {
    max-width: 70%;
}
h2.section-title.address-heading {
    font-family: avantgardegothicc-bold !important;
}

i.awesome-social {
    width: 60px !important;
    height: 60px !important;
    margin: 6px 2px;
    line-height: 60px !important;
    text-shadow: none !important;
}

.contact-sched.details1 {
  white-space: pre;
}

.contact-notes.details2 {
    white-space: pre-wrap;
}

/* -------------  END CONTACT US  ------------------ */

/* ================== START BLOG ================== */

.single-blog #comments{
    margin: 0 auto;
    width: 80%;
    max-width: 1200px;
}

.single-blog .mk-single-content{
    margin: 10px 0 !important;
}

.single-blog #respond{
    margin-top: 0 !important;
}

.single-blog .textwidget{
    position: relative;
}

.single-blog .mk-image-caption{
    max-height: 100px;
    width: 100%;
    top: auto;
    margin: 0 !important;
    background: rgba(0,0,0,.5) !important;
    border-radius: 0 !important;
    padding: 20px !important;
}

.single-blog .mk-image-caption .mk-caption-title{
    font-family: avantgardegothicc;
    font-weight: normal;
}

.single-blog .mk-image-caption .mk-caption-desc{
    font-size: 15px !important;
    font-family: avantgardegothicc;
    font-weight: normal;
}

.single-blog .mk-single-content{
    padding-left: 0 !important;
}

.single-blog .avatar{
    width: 60px;
    height: 60px;
    margin-right: 10px;
    border-radius: 30px;
}

.single-blog .phoenix-form-wrap input#inputfield, #form-blog input#inputfield{
    min-width: 100%;
    margin-top: 10px !important;
    min-height: 62px;
    font-family: georgia;
    text-transform: lowercase;
    font-size: 16px;
}

.single-blog .phoenix-form-wrap input#inputbt, #form-blog input#inputbt{
    min-width: 100%;
    min-height: 62px;
    background: #00498E !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: avantgardegothicc-bold;
    border: none !important;
    color: #fff;
    font-size: 20px;
}

.single-blog svg.mk-svg-icon{
    /*display: block;*/
}

.single-blog .single-social-section{
    display: none;
}

.single-blog .facebook-hover svg{
    fill: #3b5998 !important;
}

.single-blog .twitter-hover svg{
    fill: #55acee !important;
}

.single-blog .instagram-hover svg{
    fill: #125688 !important;
}

.single-blog .youtube-hover svg{
    fill: #bb0000 !important;
}

.single-blog .ditemimage p {
    margin: 0;
}

.single-blog .ditemimage .dimageplace {
    min-height: 300px;
    background-position: center center !important;
    background-size: cover !important;
    margin-bottom: 25px;
}

.single-blog .diteminner {
    margin-bottom: 50px;
}

.single-blog .diteminner .ditemtitle a {
    font-family: georgia;
    text-align: center;
    display: block;
    font-size: 28px;
    margin-bottom: 15px;
    line-height: 1.3em;
    text-transform: capitalize;
    min-height: 75px;
}

.single-blog .diteminner .ditemdesc {
    font-family: avantgardegothicc;
    color: #858585;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 25px;
}

.single-blog .dlitofblog {
    min-height: 690px;
}

.single-blog .dlitofside .ditemimage .dimageplace {
    min-height: 180px;
    margin-bottom: 20px;
}

.single-blog .dlitofside {
    margin-bottom: 25px;
}

.single-blog .ditemcat .featured-story,
.single-blog .ditemcat .blog,
.single-blog .ditemcat .sub-featured {
    display: none;
}

.single-blog .dtextcontetn .dtextcategory,
.single-blog .diteminner .ditemcat {
    color: #f97352;
    text-align: center;
    font-size: 14px;
    font-family: avantgardegothicc-bold;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 20px;
    letter-spacing: 1px;
    display: block;
    padding-top: 7px;
}

.single-blog .readmore.blog, .readmore.featured-story, .readmore.sub-featured{
    display: none;
}

.single-blog .readmore a{
    color: #f97352;
}

.single-blog .advice, .readmore.advice a{
    color: #0853c5;
}

.single-blog .design, .readmore.design a{
    color: #31739E;
}

.single-blog .diteminner .readmore {
    text-align: center;
}

.single-blog .diteminner .readmore a {
    background: url("/wp-content/uploads/2016/11/bookblue.png") no-repeat center left;
    padding-left: 25px;
    font-family: avantgardegothicc-bold;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    letter-spacing: 1px;
}

.single-blog .diteminner .readmore a:hover {
    background: url("/wp-content/uploads/2016/11/book.png") no-repeat center left;
    color: #f48025;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.single-blog .mk-grid{
    max-width: 1536px;
}

.single-blog .widget_posts_lists .widgettitle{
    display: none !important;
}

.single-blog ul li.post-list-image{
    border-bottom: 1px solid #f5f5f5;
    padding: 15px 20px 20px 20px;
}

.single-blog ul li.post-list-image .post-list-thumb{
    width: 50%;
    float: left;
}

.single-blog ul li.post-list-image .post-list-thumb img{
    /* width: 100%;
    max-height: 130px; 
    1/27/2017 Antonio
    */
    position: absolute;
    clip: rect(0px,150px,100px,0px);
}

.single-blog ul li.post-list-image .post-list-info{
    width: 50%;
    float: right; /* 1/22/2017 Antonio */
    padding-left: 10px;
}

.single-blog ul li.post-list-image .post-list-title {
    font-size: 15px !important;
    line-height: 22px !important;
    font-family: georgia !important;
    font-weight: 600 !important;
    color: #111 !important;
}

.single-blog ul li.post-list-image label{
    color: #f97352;
    font-size: 13px;
    font-family: avantgardegothicc-bold;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 10px;
    letter-spacing: 1px;
    display: none;
}
.single-blog ul li.post-list-image label:first-child{ display: block; }
.single-blog ul li.post-list-image label.advice{ color: #0853c5 }
.single-blog ul li.post-list-image label.design{ color: #31739E }

.single-blog ul li.post-list-image.related-posts{
    display: inline-block;
    width: 50%;
}

.single-blog .theme-page-wrapper{
    margin: 0 auto !important;
}

.single-blog #mk-sidebar{

}

.single-blog .theme-content{
    box-sizing: border-box;
    padding: 30px 0 !Important;
}

.single-blog .theme-content p{
    font-family: georgia;
    line-height: 34px;
    font-size: 20px;
    color: #777 !important;
}

.single-blog .theme-content .mk-image{
    text-align: center !important;
    margin-right: auto;
    margin-left: auto;
    padding: 0 50px; 
    margin-top: -2px;
    background: #fff;
}

.single-blog .theme-content .mk-image .mk-image-inner{
    overflow: inherit !important;
}
.single-blog .theme-content .mk-image .mk-image-holder{
    margin: 0 auto !Important;
    position: relative;
}

/*.single-blog .footer-wrapper .mk-col-1-4:first-child{
    display: none;
}

.single-blog .footer-wrapper .mk-col-1-4:nth-child(4){
    float: right;
}

.single-blog #menu-product-information-menu li:last-child{
    display: none;
}*/

.single-blog h2{
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    font-size: 26px !important;
    color: #000;
    font-weight: normal !important;
    padding: 40px 0 0 0 !important;
    width: 60% !important;
    margin: 0 auto !important;
    font-family: avantgardegothicc;
}

.single-blog .recent_posts-2 h4{
    font-family: "avantgardegothicc" !important;
    font-size: 42px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    width: 100% !important;
    text-align: center;    
}

.single-blog .recent_posts-2 ul li{
    list-style-type: none;
    display: inline-block;
    width: 33%;
    text-align: center;
}

.single-blog .recent_posts-2 ul li .post-list-info{
    font-family: georgia;
    font-size: 15px;
}


.single-blog h2.blog-single-title{
    font-family: "avantgardegothicc" !important;
    font-size: 48px !important;
    font-weight: normal !important;
    text-transform: none !important;
    width: 100% !important;
    text-align: center;
}

.single-blog .mk-text-block{
    width: 60%;
    margin: 0 auto;
    border-bottom: 2px solid #f5f5f5;
    padding: 40px 0 40px 0;
}

.single-blog .wpb_video_widget .wpb_wrapper {
    margin: auto !important;
}

.single-blog .mk-about-author-wrapper{
    display: none;
}

.single-blog #comments{
    padding: 0 52px !important;
}

article.category-design-channel a.mk-lightbox.mk-image-lightbox {
    background-image: url(http://brickworksbuildingproducts.com.au/wp-content/uploads/2017/07/play-icon.png);
    width: 277px;
    height: 271px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 40% !important;
    left: 45% !important;
}

article.category-design-channel svg {
    display: none;
}

/* ================== END BLOG ================== */

/* =================== START FOOTER NAV =================== */

section#mk-footer {
    border-top: 2px solid #cccccc;
}

section#mk-footer a {
    padding-bottom: 12px !important;
}

#mk-footer .widgettitle {
    font-family: avantgardegothicc-bold;
    font-size: 18px !important;
    letter-spacing: 0 !important;
}

#mk-footer a svg {
    display: none;
}

#mk-footer a {
    font-family: ITCAvantGardePro-Bk;
    font-size: 16px;
}

section#text-7 {
    margin-bottom: 18px !important;
}

section#nav_menu-6 {
    width: 40%;
    display: inline-block;
}

section#nav_menu-8 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

#mk-footer li.current-menu-item a {
    background-color: transparent !important;
}

li.terracade a {
    font-family: arial !important;
    font-size: 17px !important;
}

section#mk-footer .mk-col-1-4:nth-child(4) {
    padding: 0 0;
}

section#nav_menu-8 {
    margin-left: 16px !important;
}

section#mk-footer {
    background: #fff;
    padding: 0;
    border-top: 2px solid #dddddd;
}

section#mk-footer .widgettitle {
    color: #000000;
    font-weight: bold;
    font-size: 16px;
}

.footer-wrapper.mk-grid {
    max-width: 1639px !important;
}

section#mk-footer .footer-wrapper {
    padding: 80px 0;
}

/* =================== END FOOTER NAV =================== */

/* =================== START SUB FOOTER NAV =================== */

div#sub-footer {
    border-top: 5px solid #393939;
}

.footer-logo p {
    font-family: avantgardegothic;
    font-size: 13px !important;
}

section#mk-footer div#sub-footer {
    background: #0a0a0a;
}

.mk-footer-copyright .footer-logo, .mk-footer-copyright .sub-footer-wrapper {
    /*width: 50%;*/
    float: left;
}

.sub-footer-wrapper {
    width: 56% !important;
}

.footer-logo {
    width: 40%;
}

span.mk-footer-copyright {
    width: 100%;
}

.sub-footer-wrapper ul#menu-footer-menu {
    margin-top: 15px;
}

.sub-footer-wrapper ul#menu-footer-menu li {
    display: inline-block;
}

.sub-footer-wrapper ul#menu-footer-menu li a {
    color: #8c8e91;
    font-size: 14px;
}

.footer-logo img, .footer-logo p {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.sub-footer-wrapper {
    text-align: right;
}

ul#menu-footer-other-brand-1 li a {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

/* =================== END SUB FOOTER NAV =================== */

/* =================== START XMAS HOUR =================== */

h1.xmas-header {
    font-family: avantgardegothicc !important;
    color: #fff !important;
    text-transform: none !important;
}

/* ===================  END XMAS HOUR  =================== */


/* =================== START LOW RESOLUTION DESKTOP =================== */

@media only screen
and (min-device-width : 1280px)
and (max-device-width : 1400px) {
	
section#nav_menu-8 {
    margin-left: 0 !important;
}

}

/* ===================  END LOW RESOLUTION DESKTOP  =================== */

/* =================== START MOBILE =================== */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 1024px) {
	
.mobile-event-list-version2 {
    display: block;
}

.single-blog #comments{
    width: 100%;
}

li.hide-on-desktop {
    display: block !important;
}

.footer-wrapper.mk-grid {
    display: none;
}

.hide-mobile {
	display: none;
}

.hide-desktop {
	display: block;
}

/* Start Culture */

.culture-header {
    min-height: 300px !important;
}

h2.value-page-header-title span {
    font-size: 27px !important;
}

h2.value-page-header-title {
    font-size: 20px !important;
}

.ob-subheading .column_container {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.value-pages-header-para p {
    font-size: 15px !important;
}

/* End Culture */

/* Start Articles */

.single-article #mk-page-introduce h1 {
	font-size: 24px !important;
}

.single-article .article {
    width: auto !important;
}

.single-article .article h2 {
    font-size: 20px;
}

.single-article .article p {
    font-size: 15px;
}

.single-article .article .mk-video-container {
    min-height: auto !important;
}

.style-guide-form .mk-grid {
    padding-top: 20px !important;
}

.lefty-style-guide {
    display: none;
}

.righty-style-guide h2 {
    font-size: 20px !important;
    text-align: center !important;
}

/* End Articles */

/* Start Blog */

.single-blog .theme-content {
    border-left: transparent !important;
}

.single-blog h2.blog-single-title {
    font-size: 20px !important;
}

.single-blog .mk-text-block p {
    font-size: 16px !important;
}

.single-blog .mk-text-block {
    width: 80% !important;
    padding: 20px 0 13px 0;
}

.single-blog .theme-content {
    border-left: transparent !important;
}

.awac.widget .textwidget div {
    width: 100% !important;
}

.awac.widget .textwidget div h2 {
    padding-top: 15px !important;
}

.single-blog ul li.post-list-image.related-posts {
    width: 100% !important;
}

.single-blog ul li.post-list-image .post-list-thumb {
    width: initial !important;
    float: none !important;
}

.single-blog ul li.post-list-image .post-list-info {
    float: none !important;
    padding-left: 0 !important;
    margin: 20px 0 !important;
}

.single-blog ul li.post-list-image .post-list-thumb img {
    max-height: initial !important;
}

.heading-section h2 {
    font-size: 28px !important;
}

.heading-section p {
    font-size: 15px !important;
}

.heading-section p br {
    display: none;
}

.heading-section .vc_empty_space {
    display: none;
}

.diteminner .ditemtitle a {
    font-size: 18px !important;
    min-height: 47px !important;
}

h2.blog-single-title {
    padding-left: 0 !important;
}

.mk-single-content {
    padding-left: 0px !important;
}

/* =================== START XMAS HOUR =================== */

.xmas-banner-img {
    display: none;
}

.xmas-banner-heading {
    display: block;
}
	
.xmas-banner {
    min-height: 150px !important;
}

h1.xmas-banner-heading {
    font-family: avantgardegothicc-bold !important;
    font-size: 20px !important;
    color: #fff !important;
}

.xmas-banner .background-layer {
    /* display: none; */
}

.mk-fancy-table.table-style1 {
    width: auto !important;
}

/* ===================  END XMAS HOUR  =================== */

/* Start Cris mobile css */

@media only screen and (max-device-width : 400px) {
    .single-blog h2.blog-single-title{
        font-size: 30px !important;
    }

    .single-blog h2{
        width: 90% !important;
        font-size: 20px !important;
    }

    .single-blog .mk-text-block{
        width: 90%;
    }

    .single-blog .theme-content p{
        font-size: 17px;
        line-height: 28px;
    }

    .awac-wrapper .textwidget > div{
        padding: 0 10px !important;
    }

    .awac-wrapper .textwidget > div ul li{
        width: 100% !important;
        margin: 10px 0 !important;
    }
    .awac-wrapper .textwidget > div ul li label.advice{
         font-size: 10px !important;
    }

    .awac-wrapper .textwidget > div ul li a.post-list-title{
         font-size: 13px !important;
    }
}

/* End Cris mobile css */

/* End Blog */

/* Start Contact Us */

.heading-section p {
    padding: 0 10%;
}

.mobile-contact-content-wrapper {
	display: block;
}

.hideonmobile {
    display: none !important;
}

.contact-wrapper {
    background-color: #fff !important;
}

h1.header-title {
    font-size: 20px !important;
    text-align: center !important;
}

.contact-us-desc p {
    text-align: center;
    font-size: 14px !important;
}

.dist-button p {
    text-align: center;
}

form.state-dropdown select {
    min-width: 0 !important;
    width: 100%;
}

.dcontactaddress {
    max-width: 100%;
    margin-top: 30px;
}

div#national-phone-wrapper, div#sales-phone-wrapper {
    width: 100% !important;
}

.dcontactaddress .header-text-field {
    font-size: 15px !important;
}

.form-heading-text p {
    text-align: center;
}

.dcontactform .mk-video-container {
    min-height: 800px !important;
}

h2.section-title {
    text-align: center !important;
}

.contact-wrapper .vc_empty_space {
    height: 15px !important;
}

.contact-wrapper .vc_column-inner {
    padding: 0;
}

.mobile-contact-details {
    padding: 10px 20px;
}

.contact-address.details1 {
    background-image: url(http://bristileroofing.com.au/wp-content/uploads/2017/04/address-icon.png);
    background-repeat: no-repeat;
    padding-left: 23px;
    background-position-y: 2px;
}

.contact-mobile.details1 {
    background-image: url(http://bristileroofing.com.au/wp-content/uploads/2017/04/mobile-icon.png);
    background-repeat: no-repeat;
    padding-left: 23px;
    background-position-y: 2px;
}

.mobile-contact-content-wrapper:nth-child(2) {
    border-top: 1px solid #f4f4f4;
}

.mobile-detail-header {
    /*border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;*/
    min-height: 37px;
    padding-top: 6px;
    display: inline-block;
}

.mobile-contact-title {
    border-bottom: 1px solid #f4f4f4;
}

.mobile-contact-title .address-title {
    width: 62%;
    padding-left: 18px;
}

.mobile-contact-title .mobile-phone-icon {
    width: 17%;
    border-left: 1px solid #f4f4f4;
    text-align: center;
    background-image: url(http://bristileroofing.com.au/wp-content/uploads/2017/04/phone.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.mobile-contact-title .mobile-phone-icon a {
    color: transparent;
}

.mobile-contact-title .mobile-map-icon {
    width: 17%;
    border-left: 1px solid #f4f4f4;
    text-align: center;
    background-image: url(http://bristileroofing.com.au/wp-content/uploads/2017/04/map.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.mobile-contact-title .mobile-map-icon a {
    color: transparent;
}

.contact-fields {
    margin-bottom: 10px;
    background: rgba(225, 234, 239, 0.3);
    padding: 10px;
}

.hidden>.mobile-contact-details {
    display:none;
}

.visible>.mobile-contact-details {
    display:block;
}

.callitem {
    padding: 10px 15px;
    border: 1px solid #b2b2b2;
    margin-bottom: 5px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 4px;
    line-height: 1em;
    font-family: AvantGardeGothicC;
    background: #b2b2b2;
    color: #fff;
    font-weight: bold;
}

.dcontactaddress {
    max-width: 100% !important;
}

.about-content {
    min-height: initial !important;
}

.about-section {
    min-height: 0 !important;
}

.about-section .page-section-content {
    padding: 0 !important;
}

.about-section h2 {
    font-size: 15px !important;
    margin-top: 20px;
    margin-bottom: 17px !important;
}

.about-section p {
    font-size: 13px !important;
    margin-bottom: 17px !important;
}

.about-section .mk-image {
    margin-bottom: 0 !important;
}

/* End Contact Us */

/* START NEWS */

.dblogall .vc_empty_space {
	display: none !important;
}

.dblogall h1 {
    font-size: 30px !important;
    color: #000 !important;
    margin-top: 20px;
}

#news .news-row {
    padding: 0 !important;
}

.news-content {
    max-width: initial !important;
}

.news-image {
    margin-right: 0 !important;
    width: 100% !important;
}

body.single-news .blog-single-title {
    font-size: 20px !important;
    text-align: center !important;
    margin-top: 10px !important;
}

body.single-news .mk-single-content p.georgia {
    font-size: 20px !important;
}

/*  END NEWS  */

/* START FOOTER */

span.mk-footer-copyright {
    text-align: center;
    padding: 0 !important;
}

.footer-logo {
    width: initial !important;
    float: initial !important;
    min-height: initial !important;
}

.footer-logo img {
    width: initial !important;
}

.sub-footer-wrapper {
    display: block !important;
    width: initial !important;
    text-align: center !important;
    float: none !important;
    background-color: #222;
}

.sub-footer-wrapper ul#menu-footer-menu li a {
    font-size: 8px !important;
}

/* END FOOTER */ 

}

/* Start Smartphone only */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px) {
	


}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px)
and (orientation: landscape) {
	

	
}

/* End Smartphone only */

/* Start Tablet */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	
.dlitofblog {
    width: 33% !important;
}

}	
	
/* End Tablet */

/* =================== END MOBILE =================== */

/* Start News Post */

.news-contents {
    padding-left: 0 !important;
}

.news-contents p {
    font-size: 15px !important;
}

/* End News Post */